UUPICK(1)

NAME
uupick - Get files stored in the public directory by uucp -t.

SYNOPSIS
uupick [-s system] [-x debug] [-I file]

DESCRIPTION
Uupick is a program that gets the files stored in the public directory by uucp -t.

OPTIONS

-s, --system system
    Only consider files from named system.

-x, --debug debug
    Set the debugging level.

-I, --config file
    Set the configuration file to use.

-v, --version
    Print the software version and exit.

--help
    Print a help screen and exit.

BUGS
None apparent.

SEE ALSO
uucp(1)

AUTHOR
This manual page is a quick write-up for Debian done by Kevin Kreamer <kkreamer@etherhogz.org>, by making a manpage out of uupick --help.